Update 4.4.8 not possible

Hi, the univention-upgrade for a server 4.4.8 errata 1012 is not possible

the test-script from the wiki thows the following output:

./testsl.sh
Traceback (most recent call last):
  File "./testsl.sh", line 7, in <module>
    updater = UniventionUpdater()
  File "/usr/lib/python2.7/dist-packages/univention/updater/tools.py", line 903, in __init__
    self.ucr_reinit()
  File "/usr/lib/python2.7/dist-packages/univention/updater/tools.py", line 986, in ucr_reinit
    assert self.server.access(None, '')
  File "/usr/lib/python2.7/dist-packages/univention/updater/tools.py", line 705, in access
    res = UCSHttpServer.opener.open(req, timeout=self.timeout)
  File "/usr/lib/python2.7/urllib2.py", line 429, in open
    response = self._open(req, data)
  File "/usr/lib/python2.7/urllib2.py", line 447, in _open
    '_open', req)
  File "/usr/lib/python2.7/urllib2.py", line 407, in _call_chain
    result = func(*args)
  File "/usr/lib/python2.7/urllib2.py", line 1241, in https_open
    context=self._context)
  File "/usr/lib/python2.7/urllib2.py", line 1201, in do_open
    r = h.getresponse(buffering=True)
  File "/usr/lib/python2.7/httplib.py", line 1137, in getresponse
    response.begin()
  File "/usr/lib/python2.7/httplib.py", line 448, in begin
    version, status, reason = self._read_status()
  File "/usr/lib/python2.7/httplib.py", line 412, in _read_status
    raise BadStatusLine(line)
httplib.BadStatusLine: ''

Has anyone an idea for this?